/*Global .woocommerce class*/
.woocommerce p.woocommerce-info.cart-empty {
  padding-left: 2em !important;
  padding-right: 2em !important; }

/*Theme additional styles */
#header-outer ul.product_list_widget li dl dd,
.nectar-slide-in-cart ul.product_list_widget li dl dd {
  color: inherit; }

.woocommerce td.product-name .wc-item-meta p,
.woocommerce td.product-name .wc-item-meta:last-child,
.woocommerce td.product-name dl.variation p,
.woocommerce td.product-name dl.variation:last-child {
  font-size: inherit; }

.woocommerce-checkout-review-order-table .product-container {
  padding-bottom: 0; }

.woocommerce-checkout-review-order-table .product-info dl {
  display: flex;
  flex-wrap: wrap; }
  .woocommerce-checkout-review-order-table .product-info dl dt,
  .woocommerce-checkout-review-order-table .product-info dl dd {
    width: 50%; }
  .woocommerce-checkout-review-order-table .product-info dl dd {
    word-break: break-word; }

.woocommerce-checkout-review-order-table .product-info .product-quantity {
  display: block;
  line-height: 1.6;
  font-weight: 600 !important;
  font-size: inherit !important; }

.clearfix::after {
  content: "";
  clear: both;
  display: table; }

.vag-success {
  color: var(--vag-extra-color-2);
  margin: 0;
  padding: 10px 0; }

.vag-error {
  color: var(--vag-extra-color-1);
  margin: 0;
  padding: 10px 0; }

.related.products {
  display: none; }

div#header-outer .widget_shopping_cart .cart_list li,
div#header-outer div.widget_shopping_cart_content {
  background: #ffffff !important; }

div#header-outer ul.product_list_widget li dl dd, div#header-outer ul.product_list_widget li dl dt {
  color: #000000 !important;
  font-size: 12px;
  line-height: 16px; }

div#header-outer ul.product_list_widget li dl dl {
  display: none; }

div#header-outer ul.product_list_widget li:hover dl dd, div#header-outer ul.product_list_widget li:hover dl dt {
  opacity: 1 !important;
  color: #000000 !important; }

div#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a {
  background-color: transparent !important; }

@media screen and (max-width: 600px) {
  #wpadminbar {
    position: fixed; } }

/*Single Product styles */
.woocommerce.single-product .main-content .product.product-type-composite .product_title {
  display: none; }

.woocommerce.single-product .main-content .product.product-type-composite > .single-product-main-image {
  width: 100%; }

.woocommerce.single-product .main-content .product.product-type-composite .single-product-summary,
.woocommerce.single-product .main-content .product.product-type-composite > .summary.entry-summary {
  width: 100%;
  padding-left: 0; }

.woocommerce.single-product .main-content .product div.composited_product_images {
  width: 100% !important; }
  @media only screen and (max-width: 768px) {
    .woocommerce.single-product .main-content .product div.composited_product_images img {
      width: auto;
      height: auto;
      margin: 0 auto; } }

.woocommerce.single-product .composite_form .component_options {
  overflow: visible; }

.woocommerce.single-product .composite_form.progressive {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap; }
  @media only screen and (max-width: 1024px) {
    .woocommerce.single-product .composite_form.progressive {
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap; } }
  @media only screen and (max-width: 768px) {
    .woocommerce.single-product .composite_form.progressive {
      padding: 0 15px !important; } }
  .woocommerce.single-product .composite_form.progressive .composite-options-wrapper {
    position: relative;
    -webkit-flex: 1 1 70%;
    flex: 1 1 70%;
    max-width: 70%; }
    @media only screen and (max-width: 1024px) {
      .woocommerce.single-product .composite_form.progressive .composite-options-wrapper {
        max-width: 100%;
        -webkit-flex: 1 1 100%;
        flex: 1 1 100%;
        margin-bottom: 20px; } }
    @media only screen and (max-width: 768px) {
      .woocommerce.single-product .composite_form.progressive .composite-options-wrapper {
        max-width: 100%;
        -webkit-flex: 1 1 100%;
        flex: 1 1 100%;
        margin-bottom: 20px; } }
  .woocommerce.single-product .composite_form.progressive .component_description {
    margin: 0; }
    .woocommerce.single-product .composite_form.progressive .component_description p {
      font-size: 14px;
      font-weight: 600; }
  .woocommerce.single-product .composite_form.progressive .component_selections {
    position: static; }
  .woocommerce.single-product .composite_form.progressive .component_inner {
    position: static;
    padding-bottom: 0; }
  .woocommerce.single-product .composite_form.progressive .component_content {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 60%; }
    .woocommerce.single-product .composite_form.progressive .component_content .composited_product_title_wrapper {
      display: none; }
    .woocommerce.single-product .composite_form.progressive .component_content .composited_product_details_wrapper {
      padding: 40px;
      position: relative;
      z-index: 1000;
      background-color: #f4f4f4; }
      @media only screen and (max-width: 768px) {
        .woocommerce.single-product .composite_form.progressive .component_content .composited_product_details_wrapper {
          padding: 20px; } }
      .woocommerce.single-product .composite_form.progressive .component_content .composited_product_details_wrapper .component_data {
        display: none; }
    @media only screen and (max-width: 1200px) {
      .woocommerce.single-product .composite_form.progressive .component_content {
        width: 55%; } }
    @media only screen and (max-width: 768px) {
      .woocommerce.single-product .composite_form.progressive .component_content {
        position: static;
        width: 100%;
        min-height: auto !important; }
        .woocommerce.single-product .composite_form.progressive .component_content .component_summary .content {
          position: static; } }
  .woocommerce.single-product .composite_form.progressive .composite_data {
    -webkit-flex: 1 1 30%;
    flex: 1 1 30%;
    width: 30%; }
    @media only screen and (max-width: 1024px) {
      .woocommerce.single-product .composite_form.progressive .composite_data {
        -webkit-flex: 1 1 45%;
        flex: 1 1 45%;
        max-width: 45%;
        margin-bottom: 20px;
        padding-right: 40px; } }
    @media only screen and (max-width: 768px) {
      .woocommerce.single-product .composite_form.progressive .composite_data {
        -webkit-flex: 1 1 100%;
        flex: 1 1 100%;
        max-width: 100%;
        padding-right: 0; } }
    .woocommerce.single-product .composite_form.progressive .composite_data .composite-data-inner {
      padding-left: 40px; }
      @media only screen and (max-width: 1024px) {
        .woocommerce.single-product .composite_form.progressive .composite_data .composite-data-inner {
          padding-left: 0; } }
    .woocommerce.single-product .composite_form.progressive .composite_data .summary_title {
      margin-top: -3px;
      font-size: 24px;
      line-height: 1.2; }
    .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements {
      list-style: none;
      margin-bottom: 0; }
      .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element {
        list-style: none; }
        .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .title {
          font-size: 16px;
          line-height: 1.2;
          font-weight: 400;
          margin: 0; }
          .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .title .step_index {
            display: none; }
          .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .title .step_title {
            display: block; }
            .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .title .step_title:after {
              content: ":"; }
        .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .price {
          padding-right: 2px;
          color: var(--vag-extra-color-1); }
        .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .summary_element_title,
        .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .summary_element_selection,
        .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .summary_element_price {
          display: inline-block;
          vertical-align: top;
          width: auto; }
        .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .summary_element_image,
        .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .summary_element_button {
          display: none; }
        .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .summary_element_content {
          margin-top: 0;
          font-size: 16px;
          line-height: 1.2; }
        .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element .content_product_title {
          color: var(--vag-extra-color-1);
          display: inline-block; }
      .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element_wrapper_outer,
      .woocommerce.single-product .composite_form.progressive .composite_data .summary_elements .summary_element_wrapper_inner {
        padding: 0;
        border: none !important; }
    .woocommerce.single-product .composite_form.progressive .composite_data .composite_wrap .composite_price .price {
      margin-top: 0;
      padding-bottom: 10px;
      margin-bottom: 10px;
      color: var(--vag-extra-color-1); }
    .woocommerce.single-product .composite_form.progressive .composite_data .composite_button {
      display: none; }
  .woocommerce.single-product .composite_form.progressive .component_option_radio_buttons_container {
    padding-bottom: 20px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -5px; }
  .woocommerce.single-product .composite_form.progressive .columns-2 .component_option_thumbnails_container {
    margin: 0 -5px; }
  .woocommerce.single-product .composite_form.progressive .columns-2 .component_option_thumbnail_container {
    clear: none;
    width: 50%;
    margin: 0 0 5px;
    padding: 0 5px; }

.woocommerce.single-product .composite_form .component_title_toggled {
  cursor: pointer;
  margin-bottom: 18px; }
  .woocommerce.single-product .composite_form .component_title_toggled .component_title_text {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    min-height: 36px;
    padding-left: 55px; }
    .woocommerce.single-product .composite_form .component_title_toggled .component_title_text:after {
      content: '';
      min-height: inherit;
      font-size: 0; }
    .woocommerce.single-product .composite_form .component_title_toggled .component_title_text:before {
      display: none; }
  .woocommerce.single-product .composite_form .component_title_toggled .step_index {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: var(--vag-extra-color-1);
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 36px; }
  .woocommerce.single-product .composite_form .component_title_toggled .step_title {
    display: block;
    font-size: 18px;
    line-height: 1.2; }
  .woocommerce.single-product .composite_form .component_title_toggled .component_title_button {
    cursor: pointer; }

.woocommerce.single-product .composite_form .composite_component {
  position: static;
  width: calc(40% - 40px);
  border-bottom: 1px solid #f4f4f4;
  margin-bottom: 18px !important; }
  .woocommerce.single-product .composite_form .composite_component .component_title_toggled .step_index {
    background-color: #afafaf;
    transition: all .2s ease-out; }
  .woocommerce.single-product .composite_form .composite_component .component_title_toggled .step_title {
    color: #afafaf;
    transition: all .2s ease-out; }
  .woocommerce.single-product .composite_form .composite_component .component_title_toggled:hover .step_index {
    background-color: var(--vag-extra-color-1); }
  .woocommerce.single-product .composite_form .composite_component .component_title_toggled:hover .step_title {
    color: var(--vag-extra-color-1); }
  .woocommerce.single-product .composite_form .composite_component.component-viewed .component_title_toggled .step_index {
    background-color: var(--vag-extra-color-1); }
  .woocommerce.single-product .composite_form .composite_component.component-viewed .component_title_toggled .step_title {
    color: inherit; }
  .woocommerce.single-product .composite_form .composite_component.active .component_title_toggled .step_index {
    background-color: var(--vag-extra-color-1); }
  .woocommerce.single-product .composite_form .composite_component.active .component_title_toggled .step_title {
    color: var(--vag-extra-color-1); }
  @media only screen and (max-width: 1200px) {
    .woocommerce.single-product .composite_form .composite_component {
      width: calc(45% - 40px); } }
  @media only screen and (max-width: 768px) {
    .woocommerce.single-product .composite_form .composite_component {
      width: 100%; } }

.woocommerce.single-product .composite_form .toggled .component_selections .block_component_selections_inner,
.woocommerce.single-product .composite_form .toggled .component_selections .component_section_title {
  display: none; }

.woocommerce.single-product .composite_form .component.toggled .component_option_radio_button_container {
  -webkit-flex: 1 1 50%;
  flex: 1 1 50%;
  max-width: 50%;
  padding: 0 5px 10px; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_radio_button_container .radio_button_description {
    display: block;
    vertical-align: top; }

.woocommerce.single-product .composite_form .component.toggled .component_option_radio_button {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 10px 5px;
  background-color: #afafaf;
  border-radius: 20px;
  transition: all .2s ease-out; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_radio_button:hover {
    color: #ffffff;
    background-color: var(--vag-extra-color-1); }
  .woocommerce.single-product .composite_form .component.toggled .component_option_radio_button.disabled {
    display: none; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_radio_button .radio_button_input {
    padding: 0; }
    .woocommerce.single-product .composite_form .component.toggled .component_option_radio_button .radio_button_input input[type="radio"] {
      display: none; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_radio_button .title {
    display: block;
    margin: 0;
    font-size: 14px !important;
    line-height: 1.2;
    font-weight: 400;
    color: #ffffff;
    text-align: center; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_radio_button .price, .woocommerce.single-product .composite_form .component.toggled .component_option_radio_button .amount {
    display: block;
    margin: 0;
    font-size: 13px !important;
    line-height: 1.2;
    font-weight: 700;
    color: #ffffff;
    text-align: center; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_radio_button.selected {
    color: #ffffff;
    background-color: var(--vag-extra-color-1); }

.woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .thumbnail_description {
  padding: 0;
  transition: all .2s ease-out; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .thumbnail_description .title {
    font-size: 14px;
    color: inherit; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .thumbnail_description .price {
    margin: 0 0 10px;
    font-size: 14px !important;
    line-height: 1.2;
    color: inherit;
    font-weight: 700; }

.woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .thumbnail_buttons {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .thumbnail_buttons .component_option_thumbnail_select {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0 !important;
    background-color: transparent;
    color: transparent; }
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .thumbnail_buttons .component_option_thumbnail_select:hover, .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .thumbnail_buttons .component_option_thumbnail_select:focus {
      color: transparent;
      background-color: transparent !important; }

.woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-custom-color-wrapper {
  padding-top: 10px;
  text-align: left; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-custom-color-wrapper p {
    font-size: 14px;
    font-weight: 600; }

.woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper {
  opacity: .5;
  position: relative; }
  @media only screen and (max-width: 768px) {
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper {
      margin: 0 -10px; } }
  @media only screen and (max-width: 768px) {
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .vag-color-picker-wrap {
      float: left;
      width: 50%;
      padding: 0 10px; } }
  @media only screen and (max-width: 480px) {
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .vag-color-picker-wrap {
      float: none;
      width: 100%;
      padding: 0 10px;
      margin-bottom: 10px; } }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .color-picker-label {
    display: block;
    text-align: center;
    font-size: 14px !important;
    font-weight: 600 !important; }
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .color-picker-label[hidden] {
      display: none; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-picker-container {
    display: block;
    position: relative; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-picker-input-wrap {
    position: absolute;
    background-color: #fff;
    top: 55px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2000;
    width: 100%;
    min-width: 270px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    padding: 5px;
    text-align: center; }
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-picker-input-wrap [name="vag_custom_color_wave"],
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-picker-input-wrap [name="vag_custom_color_background"] {
      height: 48px;
      display: none; }
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-picker-input-wrap .wp-picker-clear {
      display: inline-block;
      vertical-align: top;
      float: none;
      height: 48px;
      min-width: 120px;
      border-radius: 20px !important;
      font-size: 14px;
      font-weight: 600; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-picker-holder {
    position: absolute;
    border-top: none;
    z-index: 2000;
    min-width: 270px;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    top: 110px;
    left: 50%;
    transform: translateX(-50%); }
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-picker-holder .iris-picker {
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 10px; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-color-result {
    text-indent: 0;
    height: 52px;
    padding-left: 0;
    padding-right: 50px;
    border-radius: 20px !important;
    overflow: hidden;
    border: 1px solid #c7c7c7;
    display: block;
    width: 100%;
    float: none;
    margin: 0 0 10px; }
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-color-result:after {
      display: none; }
    @media only screen and (max-width: 768px) {
      .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-color-result {
        margin: 0;
        padding-right: 35px;
        height: 48px;
        border-radius: 15px !important; } }
    @media only screen and (max-width: 480px) {
      .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-color-result {
        margin: 0;
        padding-right: 25px;
        height: 48px;
        border-radius: 15px !important; } }
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-color-result .wp-color-result-text {
      width: 100%;
      border-radius: 0;
      font-size: 12px;
      font-weight: 600;
      line-height: 16px;
      padding: 3px 5px 3px 10px;
      text-align: center;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      height: 100%;
      -webkit-align-items: center;
      align-items: center;
      font-family: "Poppins", sans-serif;
      -webkit-justify-content: center;
      justify-content: center;
      color: #000000;
      background-color: #fff; }
      @media only screen and (max-width: 768px) {
        .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-color-result .wp-color-result-text {
          font-size: 10px;
          padding: 3px;
          line-height: 16px; } }
      @media only screen and (max-width: 480px) {
        .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .vag-color-pickers-wrapper .wp-color-result .wp-color-result-text {
          font-size: 10px;
          padding: 3px;
          line-height: 16px; } }

.woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail {
  margin: 0;
  transition: transform .2s ease-out; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail:hover .thumbnail_description, .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail:focus .thumbnail_description {
    color: var(--vag-extra-color-1); }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail .image {
    padding: 0;
    margin: 0 0 5px;
    width: 100%; }
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail .image img {
      display: block; }
      @media only screen and (max-width: 768px) {
        .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail .image img {
          margin: 0 auto; } }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail.selected .vag-color-pickers-wrapper {
    opacity: 1; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail.selected .thumbnail_description {
    color: var(--vag-extra-color-1); }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail.selected .thumbnail_buttons {
    display: none; }
    .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .component_option_thumbnail.selected .thumbnail_buttons .component_option_thumbnail_select {
      color: transparent; }

.woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .preview-color-block {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  height: 48px;
  border-radius: 20px;
  overflow: hidden; }
  .woocommerce.single-product .composite_form .component.toggled .component_option_thumbnail_container .preview-color-block span {
    display: block;
    height: 48px;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto; }

.woocommerce.single-product .composite_form .vag-qr-code-description {
  padding-top: 10px;
  display: block;
  font-size: 14px !important;
  line-height: 1.2;
  font-weight: 400;
  color: #000000 !important; }

.woocommerce.single-product .composite_form .vag-record-audio-wrapper input[type="checkbox"] {
  display: none; }
  .woocommerce.single-product .composite_form .vag-record-audio-wrapper input[type="checkbox"] + label {
    cursor: pointer;
    padding-left: 30px;
    position: relative; }
    .woocommerce.single-product .composite_form .vag-record-audio-wrapper input[type="checkbox"] + label:before {
      content: "\2713";
      font-weight: bold;
      position: absolute;
      top: 1px;
      left: 0;
      border: 1px solid var(--overall-font-color);
      box-sizing: border-box;
      width: 20px;
      height: 20px;
      font-size: 16px;
      line-height: 20px;
      text-align: center;
      color: #fff;
      background-color: #fff;
      transition: all .2s ease-out; }
  .woocommerce.single-product .composite_form .vag-record-audio-wrapper input[type="checkbox"]:checked + label:before {
    color: var(--overall-font-color); }

.woocommerce.single-product .composite_form .vag-record-audio-wrapper input[type="radio"] {
  display: none; }
  .woocommerce.single-product .composite_form .vag-record-audio-wrapper input[type="radio"] + label {
    cursor: pointer;
    padding-left: 30px;
    position: relative; }
    .woocommerce.single-product .composite_form .vag-record-audio-wrapper input[type="radio"] + label:before {
      content: "";
      position: absolute;
      top: 1px;
      left: 0;
      border: 1px solid var(--overall-font-color);
      width: 20px;
      height: 20px;
      box-sizing: border-box;
      border-radius: 50%;
      color: #fff;
      background-color: #fff;
      transition: all .2s ease-out; }
    .woocommerce.single-product .composite_form .vag-record-audio-wrapper input[type="radio"] + label:after {
      content: "";
      position: absolute;
      top: 6px;
      left: 5px;
      width: 10px;
      height: 10px;
      box-sizing: border-box;
      border-radius: 50%;
      color: #fff;
      background-color: #fff;
      transition: all .2s ease-out; }
  .woocommerce.single-product .composite_form .vag-record-audio-wrapper input[type="radio"]:checked + label:after {
    background-color: var(--overall-font-color); }

.woocommerce.single-product.woocommerce-page #ajax-content-wrap div.product div.composited_product_images {
  margin: 0 auto;
  width: 100% !important; }

.woocommerce.single-product.woocommerce-page #ajax-content-wrap .component .composited_product_images {
  margin: 0 auto;
  width: 100% !important; }

.vag-color-live-preview {
  padding: 40px;
  background-color: #f4f4f4; }
  @media only screen and (max-width: 768px) {
    .vag-color-live-preview {
      height: 250px;
      padding: 20px; } }
  .vag-color-live-preview .vag-color-svg-image {
    width: 100%;
    height: 100%; }
    .vag-color-live-preview .vag-color-svg-image .vag-soundwave-svg {
      width: 100%;
      height: 100%; }

.vag-record-audio-wrapper .vag-color-live-preview {
  margin-bottom: 20px; }

.vag-record-audio-wrapper .vag-sound-wave-preview {
  display: none;
  margin-bottom: 20px;
  position: relative;
  height: 300px;
  padding: 40px;
  background-color: #f4f4f4; }
  @media only screen and (max-width: 768px) {
    .vag-record-audio-wrapper .vag-sound-wave-preview {
      height: 200px;
      padding: 20px; } }

.vag-record-audio-wrapper .vag-sound-wave-preview-inner {
  height: 100%;
  overflow: hidden; }
  .vag-record-audio-wrapper .vag-sound-wave-preview-inner wave, .vag-record-audio-wrapper .vag-sound-wave-preview-inner canvas {
    width: 100% !important;
    height: 100% !important;
    border-right: none !important;
    overflow: visible; }

.vag-record-audio-wrapper .vag-recorder-option-wrapper {
  border-top: 1px solid #ececec; }
  .vag-record-audio-wrapper .vag-recorder-option-wrapper .vag-recorder-option-title {
    cursor: pointer;
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px; }
  .vag-record-audio-wrapper .vag-recorder-option-wrapper-content {
    display: none; }
  .vag-record-audio-wrapper .vag-recorder-option-wrapper:first-child .vag-recorder-option-wrapper-content {
    display: block; }

.vag-record-audio-wrapper .vag-record-controls {
  font-size: 0;
  margin: 0 -5px;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center; }

.vag-record-audio-wrapper .vag-audio-button {
  cursor: pointer;
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: var(--vag-extra-color-1);
  padding: 12px 20px;
  margin: 0 5px 10px;
  line-height: 24px;
  border: 3px solid var(--vag-extra-color-1);
  border-radius: 50px;
  position: relative;
  transition: all .2s ease-out; }
  .vag-record-audio-wrapper .vag-audio-button.disabled {
    opacity: .3;
    pointer-events: none; }
  .vag-record-audio-wrapper .vag-audio-button.vag-record-button {
    padding: 12px 20px 10px 60px; }
    .vag-record-audio-wrapper .vag-audio-button.vag-record-button:before {
      content: "";
      position: absolute;
      top: 50%;
      left: 25px;
      width: 20px;
      height: 20px;
      margin-top: -10px;
      background-color: var(--vag-extra-color-1);
      border-radius: 50%; }
  .vag-record-audio-wrapper .vag-audio-button.vag-stop-button {
    padding: 12px 20px 10px 60px; }
    .vag-record-audio-wrapper .vag-audio-button.vag-stop-button:before {
      content: "";
      position: absolute;
      top: 50%;
      left: 25px;
      width: 20px;
      height: 20px;
      margin-top: -10px;
      background-color: var(--vag-extra-color-1); }
  .vag-record-audio-wrapper .vag-audio-button:hover, .vag-record-audio-wrapper .vag-audio-button:focus {
    color: #ffffff;
    background-color: var(--vag-extra-color-1); }
    .vag-record-audio-wrapper .vag-audio-button:hover:before, .vag-record-audio-wrapper .vag-audio-button:focus:before {
      background-color: #ffffff; }

.vag-record-audio-wrapper .vag-rec-audio-player {
  width: 100%;
  visibility: inherit;
  margin-bottom: 10px; }

.vag-record-audio-wrapper .vag-custom-upload-audio-title {
  font-size: 12px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px; }

.vag-record-audio-wrapper .vag-custom-upload-audio-button {
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  background-color: var(--vag-extra-color-1);
  padding: 12px 20px;
  margin: 0;
  line-height: 24px;
  border: 3px solid var(--vag-extra-color-1);
  border-radius: 50px;
  position: relative;
  transition: all .2s ease-out; }
  .vag-record-audio-wrapper .vag-custom-upload-audio-button:hover, .vag-record-audio-wrapper .vag-custom-upload-audio-button:focus {
    color: var(--vag-extra-color-1);
    background-color: #fff; }

.vag-record-audio-wrapper .vag-custom-upload-audio {
  display: none; }

.vag-record-audio-wrapper .vag-record-devices [name="vag_rec_devices"] {
  margin-bottom: 15px; }

.vag-rec-timer {
  font-size: 30px;
  line-height: 1.2;
  font-weight: 400;
  text-align: center;
  margin-bottom: 10px; }
  .vag-rec-timer span {
    width: 37px;
    display: inline-block; }

/**
* Products preview
 */
.vag-products-preview {
  position: relative;
  z-index: 1000;
  background-color: #fef7f5;
  padding: 15px 0 0; }
  @media only screen and (max-width: 768px) {
    .vag-products-preview.top .col {
      margin-bottom: 0; } }

.vag-product-preview {
  display: block;
  background: #ffffff;
  padding: 30px 15px;
  transition: all .3s ease-in-out;
  border-bottom: 15px solid #fef7f5; }
  .vag-product-preview:before {
    content: '';
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0; }
  .vag-product-preview:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -15px;
    margin-left: -15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 12px 0 12px;
    border-color: transparent;
    transition: all .3s ease-in-out; }
  .vag-product-preview:hover {
    box-shadow: -5px 6px 15px 1px rgba(0, 0, 0, 0.22);
    border-color: var(--vag-extra-color-1); }
  .vag-product-preview.active {
    box-shadow: -5px 6px 15px 1px rgba(0, 0, 0, 0.22);
    border-color: var(--vag-extra-color-1); }
    .vag-product-preview.active:after {
      border-color: var(--vag-extra-color-1) transparent transparent transparent; }
  .vag-product-preview-thumb {
    height: 220px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center; }
    .vag-product-preview-thumb img {
      margin-bottom: 0 !important; }
  .vag-product-preview-title {
    text-align: center; }
  .vag-product-preview-subtitle {
    text-align: center;
    color: var(--vag-extra-color-1); }

.vag-ajax-loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: -1;
  background-color: rgba(255, 255, 255, 0.5);
  transition: all .2s ease-out; }
  .vag-ajax-loader.active {
    opacity: 1;
    z-index: 1000; }
  .vag-ajax-loader .vag-ajax-loader-icon {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    animation: ajaxcircling 1s ease-in-out infinite; }
    .vag-ajax-loader .vag-ajax-loader-icon .ajax-loader-circle-big {
      fill: #878787; }
  .vag-ajax-loader .vag-ajax-loader-absolute {
    position: absolute; }

.vag-soundwave-loader {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: -1;
  background-color: rgba(255, 255, 255, 0.5);
  transition: all .2s ease-out; }
  .vag-soundwave-loader.active {
    opacity: 1;
    z-index: 1000; }
  .vag-soundwave-loader .vag-ajax-loader-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    animation: ajaxcircling 1s ease-in-out infinite; }
    .vag-soundwave-loader .vag-ajax-loader-icon .ajax-loader-circle-big {
      fill: #878787; }

.vag-upload-audio-wrapper {
  margin-bottom: 15px; }

@keyframes ajaxcircling {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.post-type-archive-product.woocommerce .container-wrap {
  padding-bottom: 0; }

#vag-product {
  position: relative;
  top: -70px; }

/*Cart styles */
.woocommerce-cart .vag-cart-soundwave-wrapper {
  width: 90px;
  height: 90px; }
  .woocommerce-cart .vag-cart-soundwave-wrapper wave, .woocommerce-cart .vag-cart-soundwave-wrapper canvas {
    width: 100% !important;
    height: 100% !important;
    border-right: none !important;
    overflow: visible; }

.woocommerce-cart .cart-item-custom-colors-preview {
  width: 90px;
  height: 90px; }
  .woocommerce-cart .cart-item-custom-colors-preview .vag-soundwave-svg {
    width: 100%;
    height: 100%; }

.woocommerce .shop_table .component_table_item,
.woocommerce table.cart .component_table_item {
  display: none; }

.woocommerce .shop_table td.product-name,
.woocommerce table.cart td.product-name {
  padding-left: 12px;
  padding-right: 12px; }
  .woocommerce .shop_table td.product-name dl.variation,
  .woocommerce table.cart td.product-name dl.variation {
    font-size: 14px; }
  .woocommerce .shop_table td.product-name .edit_composite_in_cart_text,
  .woocommerce table.cart td.product-name .edit_composite_in_cart_text {
    font-size: 14px;
    position: relative;
    top: -30px; }

.woocommerce-checkout .woocommerce .payment_box p {
  padding-left: 0; }

.woocommerce-checkout #payment ul.payment_methods {
  padding-left: 6px;
  padding-right: 6px; }
  .woocommerce-checkout #payment ul.payment_methods li img {
    margin: 0 5px; }

.woocommerce-checkout #add_payment_method #payment div.payment_box,
.woocommerce-checkout .woocommerce-cart #payment div.payment_box,
.woocommerce-checkout .woocommerce-checkout #payment div.payment_box {
  padding: 0; }
